probe::tcpmib.OutRsts
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::tcpmib.OutRsts — Count the sending of a reset packet

## Synopsis

    tcpmib.OutRsts

## Values

`sk`

  pointer to the struct sock being acted on

`op`

  value to be added to the counter (default value of 1)

## Description

The packet pointed to by `skb` is filtered by the function `tcpmib_filter_key`. If the packet passes the filter is is counted in the global `OutRsts` (equivalent to SNMP's MIB TCP_MIB_OUTRSTS)

Prev | Up | Next
probe::tcpmib.InSegs | Home | probe::tcpmib.OutSegs